StartupEvents.registry('item', event => {
    event.create('mysterious_snicker').texture('warshiparise:item/mysterious_snicker')
    .displayName('§5奇怪的士力架')
    .tooltip('§7这个真的能吃么')

    event.create('mysterious_bottle').texture('warshiparise:item/mysterious_bottle')
    .displayName('§5瓶装黑紫元素')
    .tooltip('§7据说是某种物质的可视化核心元素')
  })